@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-weight: normal;
}

ul {
	list-style-type: none;
	padding: 0;
}

.center {
	text-align: center;
}


/* COMMON
================================================== */
.infoW {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	display: block;
	overflow: hidden;
}

.infoTxt {
	margin: 30px auto 40px auto;
	width: 980px;
	text-align: center;
	font-size: 145%;
	line-height: 1.75em;
	color: #000;
}

#infoMain a:hover img {
	opacity: 0.6;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
}

#infoMain a img {
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}

.mt20 {
	margin-top: 20px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mr49 {
	margin-right: 49px !important;
}

.mr50 {
	margin-right: 50px;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb12 {
	margin-bottom: 12px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.fl {
	float: left;
}

.fr {
	float: right;
}


/* INFO CONTENTS
================================================== */
#infoContents {}

#infoTitleArea {
	margin-bottom: 40px;
	height: 320px;
	background: #D7D3E2 url(/info/corporate/anti_virus/images/main.jpg) center center no-repeat;
	display: block;
	overflow: hidden;
}

#infoTitle {}

#infoTitle h1 {
	margin-top: 16px;
	margin-left: 45px;
}

/* READ
================================================== */
#topRead {
	text-align: center;
	font-size: 145%;
	color: #000 !important;
}

#topRead h2 {
	margin-bottom: 20px;
}


/* ANCHOR LINK
================================================== */
#anchorLink {
	height: 180px;
	background: #F5F5F5;
}

#anchorLink ul {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	display: block;
	overflow: hidden;
}

#anchorLink ul li {
	width: 490px;
	float: left;
}

#anchorLink a:hover img {
	opacity: 0.6;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
}

#anchorLink a img {
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}


/* FLU AND NORO COMMON
================================================== */
#flu,
#noro,
#contact {
	padding-top: 60px;
}

#flu h2,
#noro h2,
#contact h2 {
	margin: 0 auto 35px auto;
	width: 980px;
	text-align: center;
}

#fluArea {
	padding: 32px 0 20px 0;
	border-top: #008EC2 8px solid;
	background: #E5F3F9 url(/info/corporate/anti_virus/images/down1.png) center top no-repeat;
}

#noroArea {
	padding: 32px 0 20px 0;
	border-top: #A8589D 8px solid;
	background: #F6EEF5 url(/info/corporate/anti_virus/images/down2.png) center top no-repeat;
}

/* FLU
================================================== */
/* FLU INTRO */
#fluIntro {
	width: 980px;
	margin: 15px auto 40px;
	text-align: center;
	font-size: 140%;
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
	display: block;
	overflow: hidden;
}

#fluIntro h3 {
	margin-bottom: 15px;
}

.introImg {
	width: 263px;
	float: left;
}

#fluIntroArea {
	width: 680px;
	float: right;
}

#fluIntroBox {
	margin-bottom: 20px;
	padding-bottom: 22px;
	background: url(/info/corporate/anti_virus/images/line.gif) center bottom no-repeat;
}

#fluIntro ul li {
	margin: 0 auto;
	width: 550px;
	list-style: disc;
	font-weight: bold;
	text-align: left;
}

#fluReason {
	margin-bottom: 5px;
	padding-bottom: 25px;
	background: url(/info/corporate/anti_virus/images/down1s.png) center bottom no-repeat;
}

#fluSo {
	color: #438DBF;
	font-weight: bold;
}

/* FLU TABLE */
#fluTbl {
	margin-bottom: 50px;
}

#fluTbl p {
	margin-bottom: 5px;
	color: #438DBF;
	font-size: 120%;
}

#fluTbl table {
	width: 980px;
	background: #FFF;
	border-top: #8FBED8 1px solid;
	border-bottom: #8FBED8 1px solid;
}

#fluTbl table th {
	padding: 10px;
}

#fluTbl table td {
	padding: 10px;
	border-top: #CCC 1px solid;
	vertical-align: top;
}

.cflu {
	color: #438DBF;
}

/* FLU POINT */
.fluPnt {
	margin-bottom: 50px;
	padding: 0 0 40px 0;
	background: #FFF;
}

.fluPntHead {
	padding: 30px 60px 0 420px;
	margin-bottom: 40px;
	height: 200px;
}

#fluDrp {
	background: url(/info/corporate/anti_virus/images/bg_flu1.jpg) no-repeat;
}

#fluCnt {
	background: url(/info/corporate/anti_virus/images/bg_flu2.jpg) no-repeat;
}

#fluAir {
	background: url(/info/corporate/anti_virus/images/bg_flu3.jpg) no-repeat;
}

.fluPntHead p {
	margin-top: 20px;
	color: #FFF;
	font-size: 120%;
}

.fluMtd {
	margin: 0 auto 30px;
	padding-bottom: 30px;
	width: 880px;
	border-bottom: #8FBED8 1px solid;
}

.fluMtd h4 {
	margin-bottom: 20px;
	text-align: center;
}

.fluMtdCont {
	width: 100x%;
	display: block;
	overflow: hidden;
}

.fluMtdCont li {
	width: 260px;
	float: left;
}

.fluPdt {
	margin: 0 auto 30px;
	width: 880px;
}

.fluPdt h4 {
	margin-bottom: 20px;
	text-align: center;
}

.fluPdtCont {
	margin-bottom: 30px;
	display: block;
	overflow: hidden;
}

.fluPdtCont li {
	padding: 14px;
	width: 420px;
	border: #E0E0E0 1px solid;
	box-sizing: border-box;
}

.fluPdtCont li:last-child {
	margin-right: 0;
}


.fluPdtBox {
	width: 385px;
	display: block;
	overflow: hidden;
}

.fluPdtTxt {
	width: 250px;
	float: left;
}

.fluPdtTxt h5 {
	font-size: 120%;
	color: #438DBF;
}

.fluPdtTxt h5 span.small {
	font-size: 70%;
	color: #438DBF;
}

.fluPdtPct {
	width: 120px;
	float: right;
}

.fluPdtPrc {
	padding-top: 15px;
	width: 250px;
	height: 50px;
	color: #438DBF;
	font-weight: bold;
	float: left;
}

.fluPrc {
	font-size: 200%;
	color: #438DBF;
}

.btnPdt {
	width: 120px;
	float: right;
}

#hand {
	margin-bottom: 30px;
}

#hand ul {
	margin-top: 10px;
	display: block;
	overflow: hidden;
}

#hand ul li {
	margin-right: 20px;
	width: 160px;
	float: left;
}

#hand ul li:last-child {
	margin-right: 0;
}

#pdtCaution {
	padding: 10px 10px 10px 110px;
	font-size: 90%;
	background: url(/info/corporate/anti_virus/images/icon_caution.gif) 17px center no-repeat;
	border: #ECACBA 1px solid;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

#fluCopHead {
	margin-bottom: 40px;
	padding: 22px 0;
	text-align: center;
	background: #438DBF;
}

#fluCop {
	margin: 0 auto;
	width: 880px;
	display: block;
	overflow: hidden;
}

#fluCop li {
	width: 415px;
	float: left;
}

#fluCop li:last-child {
	margin-right: 0;
}

#fluCop h4 {
	margin-bottom: 20px;
}

.copBox {
	display: block;
	overflow: hidden;
}

.copPct {
	width: 180px;
	float: left;
}

.copTxt {
	width: 215px;
	float: right;
}

#copG {
	margin-bottom: 10px;
	padding: 0 0 10px 70px;
	background: url(/info/corporate/anti_virus/images/icon_grown.gif) left top no-repeat;
	border-bottom: #E0E0E0 1px solid;
}

#copC {
	padding: 0 0 0 70px;
	background: url(/info/corporate/anti_virus/images/icon_child.gif) left top no-repeat;
}


/* NORO
================================================== */
/* NORO INTRO */
#noroIntro {
	width: 980px;
	margin: 15px auto 40px;
	text-align: center;
	font-size: 140%;
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
	display: block;
	overflow: hidden;
}

#noroIntro h3 {
	margin-bottom: 15px;
}

#noroIntroBox {
	width: 680px;
	margin-bottom: 20px;
	padding-bottom: 22px;
	float: right;
}

#noroIntro ul li {
	margin: 0 auto;
	width: 550px;
	list-style: disc;
	font-weight: bold;
	text-align: left;
}

#noroReason {
	margin-bottom: 5px;
	padding-bottom: 25px;
	background: url(/info/corporate/anti_virus/images/down2s.png) center bottom no-repeat;
}

#noroSo {
	color: #A8589D;
	font-weight: bold;
}

/* NORO TABLE */
#noroTbl {
	margin-bottom: 50px;
}

#noroTbl p {
	margin-bottom: 5px;
	color: #A8589D;
	font-size: 120%;
}

#noroTbl table {
	width: 980px;
	background: #FFF;
	border-top: #CC9BC7 1px solid !important;
	border-bottom: #CC9BC7 1px solid;
}

#noroTbl table td {
	padding: 10px;
	border-top: #CCC 1px solid;
	vertical-align: top;
}

.bdn {
	border-top: none !important;
}

.cnoro {
	color: #A8589D;
}

/* NORO POINT */
.noroPnt {
	margin-bottom: 50px;
	padding: 0 0 40px 0;
	background: #FFF;
}

.noroPntHead {
	padding: 15px 0;
	text-align: center;
	margin-bottom: 40px;
	border-bottom: #A8589D 5px solid;
}

.noroMtd {
	margin: 0 auto 30px;
	padding-bottom: 30px;
	width: 880px;
	border-bottom: #CC9BC7 1px solid;
}

.noroMtdCont {
	display: block;
	overflow: hidden;
}

.noroMtdCont li {
	width: 183px;
	float: left;
}

.noroMtdCont li:last-child {
	margin-right: 0;
}

.noroPdt {
	margin: 0 auto 30px;
	width: 880px;
}

.noroPdt h4 {
	margin-bottom: 20px;
	text-align: center;
}

.noroPdtCont {
	margin-bottom: 30px;
	display: flex;
	overflow: hidden;
	justify-content: space-between;
}

.noroPdtCont li {
	padding: 14px;
	width: 385px;
	border: #E0E0E0 1px solid;
	box-sizing: border-box;
}

.noroPdtBox {
	display: block;
	overflow: hidden;
}

.noroPdtTxt {
	width: 250px;
	float: left;
}

.noroPdtTxt h5 {
	font-size: 120%;
	color: #A8589D;
}

.noroPdtTxt h5 span.small {
	font-size: 70%;
	color: #A8589D;
}

.noroPdtPct {
	width: 120px;
	float: right;
}

.noroPdtPrc {
	padding-top: 15px;
	width: 250px;
	color: #A8589D;
	font-weight: bold;
	float: left;
}

.noroPrc {
	font-size: 200%;
	color: #A8589D;
}

#noroCopHead {
	margin-bottom: 40px;
	padding: 22px 0;
	text-align: center;
	background: #A8589D;
}

#noroCop {
	margin: 0 auto;
	width: 880px;
	display: block;
	overflow: hidden;
}

#noroCop li {
	width: 415px;
	float: left;
}

#noroCop li:last-child {
	margin-right: 0;
}

#noroCop h4 {
	margin-bottom: 20px;
}


.sceneBtn {
	text-align: right;
}

.sceneBtn img {
	margin-left: 10px;
}

/* CONTACT */
#contactArea {
	padding: 40px 0;
	border-top: #898989 8px solid;
	background: #F3F3F3;
	display: block;
	overflow: hidden;
}

#shopLink {
	margin-right: 40px;
	float: left;
}

#requestLink {
	float: right;
}



@media(max-width:640px) {

	.infoW {
		margin-left: auto;
		margin-right: auto;
		width: 96%;
		display: block;
		overflow: hidden;
	}

	.infoTxt {
		margin: 30px auto 40px auto;
		width: 96%;
		text-align: center;
		font-size: 145%;
		line-height: 1.75em;
		color: #000;
	}

	#infoMain a:hover img {
		opacity: 0.6;
		-webkit-opacity: 0.6;
		-moz-opacity: 0.6;
	}

	#infoMain a img {
		-webkit-transition: opacity 0.3s ease-out;
		-moz-transition: opacity 0.3s ease-out;
		-ms-transition: opacity 0.3s ease-out;
		transition: opacity 0.3s ease-out;
	}

	.mt20 {
		margin-top: 20px !important;
	}

	.mt30 {
		margin-top: 30px !important;
	}

	.mr49 {
		margin-right: 49px !important;
	}

	.mr50 {
		margin-right: 50px;
	}

	.mb0 {
		margin-bottom: 0 !important;
	}

	.mb12 {
		margin-bottom: 12px !important;
	}

	.mb15 {
		margin-bottom: 15px !important;
	}

	.mb20 {
		margin-bottom: 20px !important;
	}

	.mb30 {
		margin-bottom: 30px !important;
	}

	.mb40 {
		margin-bottom: 40px !important;
	}

	.fl {
		float: left;
	}

	.fr {
		float: right;
	}


	/* INFO CONTENTS
================================================== */
	#infoContents {}

	#infoTitleArea {
		margin-bottom: 40px;
		height: 320px;
		background: #D7D3E2 url(/info/corporate/anti_virus/images/main.jpg) center center no-repeat;
		background-size: cover;
		display: block;
		overflow: hidden;
	}

	#infoTitle {}

	#infoTitle h1 {
		margin-top: 20%;
		margin-left: 10px;
		width: 70%;
	}

	/* READ
================================================== */
	#topRead {
		text-align: center;
		font-size: 145%;
		color: #000 !important;
	}

	#topRead h2 {
		margin-bottom: 20px;
	}




	/* FLU AND NORO COMMON
================================================== */
	#flu,
	#noro,
	#contact {
		padding-top: 60px;
	}

	#flu h2,
	#noro h2,
	#contact h2 {
		margin: 0 auto 35px auto;
		width: 96%;
		text-align: center;
	}

	#fluArea {
		padding: 32px 0 20px 0;
		border-top: #008EC2 8px solid;
		background: #E5F3F9 url(/info/corporate/anti_virus/images/down1.png) center top no-repeat;
		background-size: 10%;
	}

	#noroArea {
		padding: 32px 0 20px 0;
		border-top: #A8589D 8px solid;
		background: #F6EEF5 url(/info/corporate/anti_virus/images/down2.png) center top no-repeat;
		background-size: 10%;
	}

	/* FLU
================================================== */
	/* FLU INTRO */
	#fluIntro {
		width: 96%;
		margin: 15px auto 40px;
		text-align: center;
		font-size: 140%;
		font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
		display: block;
		overflow: hidden;
	}

	#fluIntro h3 {
		margin-bottom: 15px;
	}

	.introImg {
		width: 263px;
		float: none;
		margin: 0 auto;
	}

	#fluIntroArea {
		width: 100%;
		float: none;
		margin: 20px 0 0 0;
	}

	#fluIntroBox {
		margin-bottom: 20px;
		padding-bottom: 22px;
		background: url(/info/corporate/anti_virus/images/line.gif) center bottom no-repeat;
	}

	#fluIntro ul li {
		margin: 0 auto;
		width: 550px;
		list-style: disc;
		font-weight: bold;
		text-align: left;
	}

	#fluReason {
		margin-bottom: 5px;
		padding-bottom: 25px;
		background: url(/info/corporate/anti_virus/images/down1s.png) center bottom no-repeat;
	}

	#fluSo {
		color: #438DBF;
		font-weight: bold;
	}

	/* FLU TABLE */
	#fluTbl {
		margin-bottom: 50px;
	}

	#fluTbl p {
		margin-bottom: 5px;
		color: #438DBF;
		font-size: 120%;
	}

	#fluTbl table {
		width: 100%;
		background: #FFF;
		border-top: #8FBED8 1px solid;
		border-bottom: #8FBED8 1px solid;
	}

	#fluTbl table th {
		padding: 10px;
	}

	#fluTbl table td {
		padding: 10px;
		border-top: #CCC 1px solid;
		vertical-align: top;
	}

	.cflu {
		color: #438DBF;
	}

	/* FLU POINT */
	.fluPnt {
		margin-bottom: 50px;
		padding: 0 0 40px 0;
		background: #FFF;
	}

	.fluPntHead {
		padding: 10px;
		margin-bottom: 40px;
		height: auto;
	}

	#fluDrp {
		background: url(/info/corporate/anti_virus/images/bg_flu1.jpg) left top no-repeat;
		background-size: cover;
	}

	#fluCnt {
		background: url(/info/corporate/anti_virus/images/bg_flu2.jpg) left top no-repeat;
		background-size: cover;
	}

	#fluAir {
		background: url(/info/corporate/anti_virus/images/bg_flu3.jpg) left top no-repeat;
		background-size: cover;
	}

	.fluPntHead p {
		margin-top: 20px;
		color: #FFF;
		font-size: 120%;
	}

	.fluMtd {
		margin: 0 auto 30px;
		padding-bottom: 30px;
		width: 100%;
		border-bottom: #8FBED8 1px solid;
	}

	.fluMtd h4 {
		margin-bottom: 20px;
		text-align: center;
	}

	.fluMtdCont {
		width: 100%;
		display: block;
		overflow: hidden;
	}

	.fluMtdCont li {
		width: 100%;
		float: none;
		margin: 20px 0 0 0;
		text-align: center;
	}

	.fluPdt {
		margin: 0 auto 30px;
		width: 100%;
	}

	.fluPdt h4 {
		margin-bottom: 20px;
		text-align: center;
	}

	.fluPdtCont {
		margin-bottom: 30px;
		display: block;
		overflow: hidden;
	}

	.fluPdtCont li {
		padding: 14px;
		width: 100%;
		border: #E0E0E0 1px solid;
		box-sizing: border-box;
		float: none;
		margin: 20px 0 0 0;
	}

	.fluPdtCont li:last-child {
		margin-right: 0;
	}


	.fluPdtBox {
		width: 100%;
		display: block;
		overflow: hidden;
	}

	.fluPdtTxt {
		width: 48%;
		float: left;
	}

	.fluPdtTxt h5 {
		font-size: 120%;
		color: #438DBF;
	}

	.fluPdtTxt h5 span.small {
		font-size: 70%;
		color: #438DBF;
	}

	.fluPdtPct {
		width: 48%;
		float: right;
		text-align: right;
	}

	.fluPdtPrc {
		padding: 10px 0;
		width: 100%;
		height: 50px;
		color: #438DBF;
		font-weight: bold;
		float: none;
		text-align: center;
	}

	.fluPrc {
		font-size: 200%;
		color: #438DBF;
	}

	.btnPdt {
		width: 120px;
		float: right;
	}

	#hand {
		margin-bottom: 30px;
	}

	#hand ul {
		margin-top: 10px;
		display: block;
		overflow: hidden;
	}

	#hand ul li {
		width: 100%;
		float: none;
		margin: 10px 0 0 0;
	}

	#hand ul li:last-child {
		margin-right: 0;
	}

	#pdtCaution {
		padding: 10px 10px 10px 110px;
		font-size: 90%;
		background: url(/info/corporate/anti_virus/images/icon_caution.gif) 17px center no-repeat;
		border: #ECACBA 1px solid;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
	}

	#fluCopHead {
		margin-bottom: 40px;
		padding: 22px 10px;
		text-align: center;
		background: #438DBF;
	}

	#fluCop {
		margin: 0 auto;
		width: 96%;
		display: block;
		overflow: hidden;
	}

	#fluCop li {
		width: 100%;
		float: none;
		margin: 20px 0 0 0;
	}

	#fluCop li:last-child {
		margin-right: 0;
	}

	#fluCop h4 {
		margin-bottom: 20px;
	}

	.copBox {
		display: block;
		overflow: hidden;
	}

	.copPct {
		width: 30%;
		float: left;
	}

	.copTxt {
		width: 68%;
		float: right;
	}

	#copG {
		margin-bottom: 10px;
		padding: 0 0 10px 70px;
		background: url(/info/corporate/anti_virus/images/icon_grown.gif) left top no-repeat;
		border-bottom: #E0E0E0 1px solid;
	}

	#copC {
		padding: 0 0 0 70px;
		background: url(/info/corporate/anti_virus/images/icon_child.gif) left top no-repeat;
	}


	/* NORO
================================================== */
	/* NORO INTRO */
	#noroIntro {
		width: 96%;
		margin: 15px auto 40px;
		text-align: center;
		font-size: 140%;
		font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
		display: block;
		overflow: hidden;
	}

	#noroIntro h3 {
		margin-bottom: 15px;
	}

	#noroIntroBox {
		width: 100%;
		margin-bottom: 20px;
		padding-bottom: 22px;
		float: none;
	}

	#noroIntro ul li {
		margin: 0 auto;
		width: 550px;
		list-style: disc;
		font-weight: bold;
		text-align: left;
	}

	#noroReason {
		margin-bottom: 5px;
		padding-bottom: 25px;
		background: url(/info/corporate/anti_virus/images/down2s.png) center bottom no-repeat;
	}

	#noroSo {
		color: #A8589D;
		font-weight: bold;
	}

	/* NORO TABLE */
	#noroTbl {
		margin-bottom: 50px;
	}

	#noroTbl p {
		margin-bottom: 5px;
		color: #A8589D;
		font-size: 120%;
	}

	#noroTbl table {
		width: 100%;
		background: #FFF;
		border-top: #CC9BC7 1px solid !important;
		border-bottom: #CC9BC7 1px solid;
	}

	#noroTbl table td {
		padding: 10px;
		border-top: #CCC 1px solid;
		vertical-align: top;
	}

	.bdn {
		border-top: none !important;
	}

	.cnoro {
		color: #A8589D;
	}

	/* NORO POINT */
	.noroPnt {
		margin-bottom: 50px;
		padding: 0 0 40px 0;
		background: #FFF;
	}

	.noroPntHead {
		padding: 15px 10px;
		text-align: center;
		margin-bottom: 40px;
		border-bottom: #A8589D 5px solid;
	}

	.noroMtd {
		margin: 0 auto 30px;
		padding-bottom: 30px;
		width: 100%;
		border-bottom: #CC9BC7 1px solid;
	}

	.noroMtdCont {
		display: block;
		overflow: hidden;
	}

	.noroMtdCont li {
		width: 100%;
		float: none;
		margin: 20px 0 0 0;
		text-align: center;
	}

	.noroMtdCont li:last-child {
		margin-right: 0;
	}

	.noroPdt {
		margin: 0 auto 30px;
		width: 96%;
	}

	.noroPdt h4 {
		margin-bottom: 20px;
		text-align: center;
	}

	.noroPdtCont {
		display: block;
		overflow: hidden;
		justify-content: space-between;
		width: 96%;
		margin: 0 auto 30px auto;
	}

	.noroPdtCont li {
		padding: 14px;
		width: 98%;
		border: #E0E0E0 1px solid;
		box-sizing: border-box;
		margin: 20px auto 0 auto;
		float: none;
	}


	.noroPdtBox {
		display: block;
		overflow: hidden;
	}

	.noroPdtTxt {
		width: 250px;
		float: left;
	}

	.noroPdtTxt h5 {
		font-size: 120%;
		color: #A8589D;
	}

	.noroPdtTxt h5 span.small {
		font-size: 70%;
		color: #A8589D;
	}

	.noroPdtPct {
		width: 120px;
		float: right;
	}

	.noroPdtPrc {
		padding-top: 15px;
		width: 250px;
		color: #A8589D;
		font-weight: bold;
		float: left;
	}

	.noroPrc {
		font-size: 200%;
		color: #A8589D;
	}

	#noroCopHead {
		margin-bottom: 40px;
		padding: 22px 10px;
		text-align: center;
		background: #A8589D;
	}

	#noroCop {
		margin: 0 auto;
		width: 96%;
		display: block;
		overflow: hidden;
	}

	#noroCop li {
		width: 100%;
		float: none;
		margin: 20px 0 0 0;
	}

	#noroCop li:last-child {
		margin-right: 0;
	}

	#noroCop h4 {
		margin-bottom: 20px;
	}


	.sceneBtn {
		text-align: right;
		width: 30%;
		margin: 0;
	}

	.sceneBtn img {
		margin-left: 0;
	}

	/* CONTACT */
	#contactArea {
		padding: 40px 0;
		border-top: #898989 8px solid;
		background: #F3F3F3;
		display: block;
		overflow: hidden;
	}

	#shopLink {
		margin: 0;
		float: none;
	}

	#requestLink {
		float: none;
		margin: 20px 0 0 0;
	}

	.mr0 {
		margin-right: 0 !important;
	}

}
